<?xml version="1.0" encoding="UTF-8"?>
<templates id="template" xml:space="preserve">
    <t t-name="ClientSimpleButton">
        <div class="control-button">
            <i class="fa fa-user"></i>
            <span class="client_simple_span">
                <t t-esc="widget.get_client_simple()"/>
            </span>
        </div>
    </t>
</templates>
